CVE-2017-15397

2018-02-07T23:29:00
ID CVE-2017-15397
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

Inappropriate implementation in ChromeVox in Google Chrome OS prior to 62.0.3202.74 allowed a remote attacker in a privileged network position to observe or tamper with certain cleartext HTTP requests by leveraging that position.